s_GenlibClientSubscription Struct Reference
Collaboration diagram for s_GenlibClientSubscription:
[legend]

## Data Fields

int | m_RenewEventId
UpnpString * | m_SID
UpnpString * | m_ActualSID
UpnpString * | m_EventURL
GenlibClientSubscription * | m_Next

The documentation for this struct was generated from the following file:

- /build/pupnp-yoxcDv/pupnp-1.14.31/upnp/src/genlib/client_table/GenlibClientSubscription.c